vich_uploader:
    db_driver: orm

    mappings:
        bug_screenshots:
            uri_prefix: /uploads/bug_screenshots
            upload_destination: '%kernel.project_dir%/public/images/bug'
            namer: Vich\UploaderBundle\Naming\OrignameNamer # Utilisez OrignameNamer ou autre namer selon votre préférence
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
